#calmonth {
                font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	padding-bottom:3px;BORDER-TOP: #e4e4e4 1px solid; FLOAT: left; WIDTH: 133px; BORDER-BOTTOM: #e4e4e4 0px solid; BACKGROUND-COLOR: white;
	}
DIV.calmonth {
	BORDER-TOP: #e4e4e4 0px solid; FLOAT: left; WIDTH: 132px; BORDER-BOTTOM: #e4e4e4 0px solid; BACKGROUND-COLOR: white;
	}
#contenitore {
        font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	POSITION:relative; left:3px;PADDING-RIGHT: 2px; BORDER-TOP: 0px solid; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN:0px; WIDTH: 128px; PADDING-TOP: 0px; BORDER-BOTTOM-COLOR: #e4e4e4; BORDER-TOP-COLOR: #000000; BORDER-RIGHT-COLOR: #e4e4e4;BACKGROUND-COLOR: #ffffff;
	}
#contenitoreweek {
        font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	POSITION:relative; left:3px;PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 128px; PADDING-TOP: 0px;
	}
#contenitoremonth {
        font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	BORDER-BOTTOM: #e4e4e4 2px solid; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN-BOTTOM: 0px; WIDTH: 132px; PADDING-TOP: 4px; HEIGHT: 16px; vertical-align: middle
	}		
#contenitoremonth IMG {
        font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	BORDER-RIGHT: 0px solid; BORDER-TOP: 0px solid; FLOAT: left; MARGIN-LEFT: 2px; BORDER-LEFT: 0px solid; MARGIN-RIGHT: 2px; BORDER-BOTTOM: 0px solid; width:4px; overflow:hidden;
	}
DIV.elemento {
	BACKGROUND-COLOR:#f0f0f0; PADDING-RIGHT: 0px; BORDER: #ffffff 1px solid;PADDING-LEFT: 0px; FONT-SIZE: 11px; FLOAT: left; PADDING-BOTTOM: 1px; WIDTH: 16px; COLOR: #757575; PADDING-TOP: 1px;  HEIGHT: 12px; TEXT-ALIGN: center;VERTICAL-ALIGN: middle;
	}
DIV.elementoToday {
	FONT-WEIGHT:bolder;BACKGROUND-COLOR:#f0f0f0; PADDING-RIGHT: 0px; BORDER: #ffffff 1px solid;PADDING-LEFT: 0px; FONT-SIZE: 11px; FLOAT: left; PADDING-BOTTOM: 1px; WIDTH: 16px; COLOR: #B22C1B; PADDING-TOP: 1px;  HEIGHT: 12px; TEXT-ALIGN: center;VERTICAL-ALIGN: middle;
        }
DIV.elementoweek {
	BACKGROUND-COLOR:#ffffff; PADDING-RIGHT: 0px; BORDER: #ffffff 1px solid;PADDING-LEFT: 0px; FONT-SIZE: 11px; FLOAT: left; PADDING-BOTTOM: 1px; WIDTH: 16px; COLOR: #333333; PADDING-TOP: 1px;  HEIGHT: 12px; TEXT-ALIGN: center;VERTICAL-ALIGN:middle;FONT-WEIGHT:bold;
	}
DIV.elementoselected {
	BACKGROUND-COLOR:#f0f0f0; PADDING-RIGHT: 0px; BORDER: #ffffff 1px inset;PADDING-LEFT: 0px; FONT-SIZE: 11px; FLOAT: left; PADDING-BOTTOM: 1px; WIDTH: 16px; COLOR: #ffffff; PADDING-TOP: 1px;  HEIGHT: 12px; TEXT-ALIGN: center;VERTICAL-ALIGN:middle;
	}
DIV.elementoselectedplus {
	BACKGROUND-COLOR:#f0f0f0; PADDING-RIGHT: 0px; BORDER: #ffffff 1px solid;PADDING-LEFT: 0px; FONT-SIZE: 11px; FLOAT: left; PADDING-BOTTOM: 1px; WIDTH: 16px; COLOR: #757575; PADDING-TOP: 1px;  HEIGHT: 12px; TEXT-ALIGN: center;VERTICAL-ALIGN:middle;
	}
DIV.disabled {
	BACKGROUND-COLOR:#f0f0f0; PADDING-RIGHT: 0px; BORDER: #ffffff 1px solid;PADDING-LEFT: 0px; FONT-SIZE: 11px; FLOAT: left; PADDING-BOTTOM: 1px; WIDTH: 16px; COLOR: #f0f0f0; PADDING-TOP: 1px;  HEIGHT: 12px; TEXT-ALIGN: center;VERTICAL-ALIGN:middle;
	}
SPAN.cal_event{
       COLOR: #ffffff;
}
A.cal_event{ 
      COLOR: #ffffff;
}
A.cal_event:hover{
	 COLOR: #ffffff;
     TEXT-DECORATION:none;
} 
#title {
	VERTICAL-ALIGN: middle;
	BORDER-RIGHT: blue 0px;
	PADDING-RIGHT: 0px;
	BORDER-TOP: blue 0px;
	PADDING-LEFT: 0px;
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	FLOAT: left;
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	WIDTH: 116px;
	COLOR: #B22C1B;
	PADDING-TOP: 0px;
	BORDER-BOTTOM: blue 0px;
	HEIGHT: 16px;
	TEXT-ALIGN: center;
	vertical-align: middle
}
#dhtmltooltip{
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-color:#333333;
	font-size:12px;
	font-face:arial,helvetica,sans-serif;
	position: absolute;
	width: 90px;
	border: 1px solid #333333;
	padding: 3px;
	background-color: #f0f0f0;
	visibility: hidden;
	z-index: 100;
	}
#ajaxEvLoader{
	position:absolute;
	top:-100px;
	left:-100px;
	z-index: 9999;
	display:none;
}
#eventDetail{
   font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	position:absolute;
	top:-100px;
	left:-100px;
	font-color:#B22C1B;
	font-size:12px;		
	width: 270px;
	border: 0px solid #CFCFCF !important;
	padding: 1px;
	z-index: 9998;
	opacity: 1;
	filter: alpha(opacity=100);
	overflow:hidden;
	background-position: center top;
	background-repeat: no-repeat;
}
	
TABLE.eventDetail1, TABLE.eventDetail0 {	
	background-image: url("/generalicom/media/show?571");
	background-position: center top;
	background-repeat: repeat-y;
	background-color: #FFFFFF;
}

TD.eventDetail{	
	padding-left:20px !important;
	*padding-left:10px !important;
	border: 0px solid green;
	width:100%;
	padding-bottom: 15px;
	padding-right: 10px;
	padding-top: 10px;
}
TABLE.eventDetail0{	
	border: 0px solid blue;
	width:100%;
	background-color: #ffffff;
}
TABLE.eventDetail1{	
	border: 0px solid blue;
	width:100%;
	background-color: #ffffff;
}
p.eventTxt {
	margin: 5px 10px 15px 10px;
}
TD.evBullet{
/*	border: 0px solid red;
	vertical-alignament:top;
	padding-top:4px;*/
	
	width:6px;
	font-size:5px;
	FLOAT: left;	
	margin-left:8px !important;
	*margin-left:16px !important;
	margin-left:8px;

}
a.eventDetail{	
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
   padding-left:0px;
	background-color:transparent;
	color: #B22C1B;
	border:0px solid orange;
}
span.eventDetail{	
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
    padding-left:0px;
	background-color:transparent;
	color: #555555;
	border:0px solid orange;
}
a.eventDetail:hover{ 
	color: #B22C1B;
}
#eventDetailHeader A,#eventDetailHeader A:hover{
	color: #ffffff;
	text-decoration:none;
}
#eventDetailHeader{
	heigth:17px;
	font-size:10px;		
	width: 100%;
	color: #ffffff;
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 2px;
	padding-bottom: 1px;
	text-align:left;
	font-weight: bolder;
}
#eventLegenda{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	position:absolute;
	top:-100px;
	left:-100px;
	font-color:#a0a0a0;
	font-size:12px;		
	width: 270px;
	border: 0px solid #a0a0a0;
	padding: 1px;
	background-color: transparent;				
	z-index: 9999;

}
#eventLegendaHeader A,#eventLegendaHeader A:hover{
	color: #000000;
	text-decoration:none;
}
#eventLegendaHeader{
	height: 23px;
	font-size:10px;		
	width: 100%;
	color: #B22C1B;
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 2px;
	padding-bottom: 1px;
	background-color: transparent;
	text-align:center;
	font-weight: bolder;
	background-image: url("/generalicom/media/show?573");
	background-position: center top;
	background-repeat: no-repeat;
}

.eventLegendaHeaderTitle{
   text-align: center !important;
   width: 100% !important;
   font-size: 12px !important;
}

.eventLegendaHeaderClose {
   width: 10px !important;
   position: absolute;
   right: 8px;
   top: 5px;   
}

a.eventLegendaClose {
	color: #B22C1B !important;
}

#eventLegendaMain {
	background-image: url("/generalicom/media/show?571");
	background-position: center top;
	background-repeat: repeat-y;
	padding-left: 3px;
}

#eventLegendaFooter {
	background-image: url("/generalicom/media/show?572");
	background-position: center bottom;
	background-repeat: no-repeat;
}

span.eventLegenda{	
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
   padding-left:7px;
	background-color:transparent;
	color: #555555;
	border:0px solid orange;
	line-height: 20px;
}
.evBullet{
	width:6px;
	font-size:5px;
	FLOAT: left;	
	margin-left:8px !important;
	*margin-left:16px !important;
	margin-left:8px;
}

div.evBulletL{
	width:6px;
	font-size:5px;
	FLOAT: left;
	margin-top:3px;
	margin-left:4px;
}

.evBulletL121, .evBulletL122 {
	background-image: url("/generalicom/media/show?579");
	background-position: center top;
	background-repeat: no-repeat;
	width: 10px !important;
	height: 10px !important;
	background-color: #FFFFFF !important;
	margin-top: 6px !important;
}
.evBullet121, .evBullet122 {
	background-image: url("/generalicom/media/show?579");
	background-position: center top;
	background-repeat: no-repeat;
	width: 10px !important;
	height: 10px !important;
	background-color: #FFFFFF !important;
	margin-top: 12px !important;
}

.evBulletL124 {
	background-image: url("/generalicom/media/show?582");
	background-position: center top;
	background-repeat: no-repeat;
	width: 10px !important;
	height: 10px !important;
	background-color: #FFFFFF !important;
	margin-top: 6px !important;
}
.evBullet124 {
	background-image: url("/generalicom/media/show?582");
	background-position: center top;
	background-repeat: no-repeat;
	width: 10px !important;
	height: 10px !important;
	background-color: #FFFFFF !important;
	margin-top: 12px !important;
}

.evBulletL125 {
	background-image: url("/generalicom/media/show?580");
	background-position: center top;
	background-repeat: no-repeat;
	width: 10px !important;
	height: 10px !important;
	background-color: #FFFFFF !important;
	margin-top: 6px !important;
}
.evBullet125 {
	background-image: url("/generalicom/media/show?580");
	background-position: center top;
	background-repeat: no-repeat;
	width: 10px !important;
	height: 10px !important;
	background-color: #FFFFFF !important;
	margin-top: 12px !important;
}

.evBulletL126 {
	background-image: url("/generalicom/media/show?581");
	background-position: center top;
	background-repeat: no-repeat;
	width: 10px !important;
	height: 10px !important;
	background-color: #FFFFFF !important;
	margin-top: 6px !important;
}
.evBullet126 {
	background-image: url("/generalicom/media/show?581");
	background-position: center top;
	background-repeat: no-repeat;
	width: 10px !important;
	height: 10px !important;
	background-color: #FFFFFF !important;
	margin-top: 12px;
}
.evBulletLMulti {
	background-image: url("/generalicom/media/show?578");
	background-position: center top;
	background-repeat: no-repeat;
	width: 10px !important;
	height: 10px !important;
	background-color: #FFFFFF !important;
	margin-top: 6px !important;
}

.eventBtn {
	text-align: center;
	height: 22px;
	vertical-align: top;
	padding: 10px 15px 0px 15px;
}
.eventBtn input.eventGo {
	background-color: transparent;
	background-image: url("../img/Button2_70.gif");
	border: 0px;
	font-weight: bold;
	color: #ffffff;
	width: 70px;
	height: 19px;
	cursor: pointer;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
   font-size: 10px; 
   line-height: 12px;
   text-align: left; 
   padding-left: 3px !important;
   *padding-left: 6px !important;
   padding-left: 6px;
   padding-bottom: 3px !important;
   *padding-bottom: 0px !important;
   padding-bottom: 0px;
}
.eventBtnLeft{
	text-align: left;
	height: 22px;
	vertical-align: top;
	padding: 10px 15px 0px 15px;
}
.eventBtnLeft input.eventGo {
	background-color: transparent;
	background-image: url("../img/Button2_70.gif");
	border: 0px;
	font-weight: bold;
	color: #ffffff;
	width: 70px;
	height: 19px;
	cursor: pointer;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
   font-size: 10px; 
   line-height: 12px;
   text-align: left; 
   padding-left: 3px !important;
   *padding-left: 6px !important;
   padding-left: 6px;
   padding-bottom: 3px !important;
   *padding-bottom: 0px !important;
   padding-bottom: 0px;
}

.eventSeparator{
	height: 20px;
}
.eventDetailL{
	font-size: 9px;
	color: #B22C1B;
	/* text-decoration: underline; */
	font-weight:bold;
	text-align: right;
	background-color: transparent;
}
.eventSmsF{
	display:none;
}
.eventSmsFT0{
	background-color: #ffffff;
	padding: 3px;
}
.eventSmsFT1{
	background-color: #ffffff;
	padding: 3px;
}

TABLE.eventSmsFT0, TABLE.eventSmsFT1{
	background-image: url("/generalicom/media/show?571");
	background-position: center top;
	background-repeat: repeat-y;
	padding: 3px;
}

.eventMailF{
	display:none;
}
.eventMailFT0{
	background-color: #ffffff;
	padding: 3px;
}
.eventMailFT1{
	background-color: #ffffff;
	padding: 3px;
}
TABLE.eventMailFT0, TABLE.eventMailFT1{
	background-image: url("/generalicom/media/show?571");
	background-position: center top;
	background-repeat: repeat-y;
	padding: 3px;
}

td.eventTxt{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #5B5B5B;
	padding-left: 10px !important;
	padding-right: 10px !important;
	*padding-left: 13px !important;
	*padding-right: 13px !important;
	padding-left: 13px;
	padding-right: 13px;
}

input.eventTxt {
   background-color: #E7E7E7;
   border: 0px #ffffff solid;
   *margin-top: 3px !important;
   margin-top: 10px;
   font-size: 12px;
	color: #5B5B5B;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}

select.eventTxt {
   background-color: #E7E7E7;
   border: 0px #ffffff solid;
   *margin-top: 3px !important;
   margin-top: 10px;
   font-size: 12px;
	color: #5B5B5B;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}

.calLegenda {
	background-color:#FFFFFF;
	height:18px;
	v-align:middle;
	border-top:2px solid #d0d0d0;
	align:center;
}
.calLegendaLk {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-color:#B22C1B;
	color:#B22C1B;
	font-weight:bold;
	position:relative;
	text-align: left;
}
.listlnk{
	position:absolute;
	right:3px;
	top:0px;
}
span.calLegendaLk {
   cursor: pointer;
}

.eventGo {
	/*
	background-image: url('/generalicom/img/calendar/sfbtn.gif');
	background-position: 0 0px;
	background-repeat: no-repeat;
	text-align:center;
	width: 90px;
	height: 22px;
	padding-top: 3px;
	padding-left:1px;
	float:right;
	*/
	font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; background-color: white; color: #B22C1B; border:1px solid; text-decoration:none; padding-left:2px;padding-right:2px;width:90px;cursor:pointer;	
}

.eventDetailHeader121, .eventDetailHeader122 {
   background-image: url("/generalicom/media/show?575");
   background-position: center top;
   background-repeat: no-repeat;
   background-color: transparent;
   height: 23px;
}
.eventDetailHeader124 {
   background-image: url("/generalicom/media/show?570");
   background-position: center top;
   background-repeat: no-repeat;
   background-color: transparent;
   height: 23px;
}
.eventDetailHeader125 {
   background-image: url("/generalicom/media/show?576");
   background-position: center top;
   background-repeat: no-repeat;
   background-color: transparent;
   height: 23px;
}
.eventDetailHeader126 {
   background-image: url("/generalicom/media/show?577");
   background-position: center top;
   background-repeat: no-repeat;
   background-color: transparent;   
   height: 23px;
}

/* nuovo evento per NEWS*/ 
.evBulletL134 {
	background-image: url('/generalicom/media/show?587');
	background-position: center top;
	background-repeat: no-repeat;
	width: 10px !important;
	height: 10px !important;
	background-color: #FFFFFF !important;
	margin-top: 6px !important;
}

.eventDetailHeader134 {
   background-image: url('/generalicom/media/show?588');
   background-position: center top;
   background-repeat: no-repeat;
   background-color: transparent;   
   height: 23px;
}
.evBullet134 {
    background-color: #FFFFFF !important;
    background-image: url('/generalicom/media/show?587');
    background-position: center top;
    background-repeat: no-repeat;
    height: 10px !important;
    margin-top: 12px !important;
    width: 10px !important;
}

.eventDetailHeaderMulti {
   background-image: url("/generalicom/media/show?574");
   background-position: center top;
   background-repeat: no-repeat;
   background-color: transparent;
   height: 23px;
}

.eventDetailHeaderTitle {
   width: 100% !important;
   text-align: center !important;
   font-size: 12px !important;
}
.eventDetailHeaderClose {
   width: 10px !important;
   position: absolute;
   right: 8px;
/*   *top: 3px !important;*/
   top: 5px;   
}

#eventDetailFooter {
	background-image: url("/generalicom/media/show?572");
	background-position: center bottom;
	background-repeat: no-repeat;
}

/*a.eventDetailClose126 {
   color: #FFFFFF !important;
}*/

/* Next event */
span.eventNextLabel {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #555555;
	line-height: 15px
}

span.eventNext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	color: #555555;
	line-height: 15px
}

#cal_GCP_nextEvent {
   border-top: 2px solid #D0D0D0;
   padding-bottom: 2px;
   padding-top: 2px;
}

DIV.eventNext DIV.elementoselected {
   float: right;
   margin-right: 2px;
   font-family: Verdana, Arial, Helvetica, sans-serif;
}